RSS   Vulnerabilities for 'Edeveloper'   RSS

2001-12-17
 
CVE-2001-1448

 

 
Magic eDeveloper Enterprise Edition 8.30-5 and earlier allows local users to overwrite arbitrary files and possibly execute code via a symlink attack on temporary files created by the (1) mkuserproc, (2) mgrnt, and (3) mgdatasrvr.sc scripts.

 

 >>> Vendor: Magic 2 Products
Edeveloper
Asyncpg


Copyright 2022, cxsecurity.com

 

Back to Top